<span class="main-header">Inhaltsverzeichnis Nachrichtenarchiv</span>
<ul>
  <li *ngFor="let article of articles">
    <a routerLink="/nachrichten/{{article.id}}">{{article.title}} ({{article.updated.toLocaleDateString()}})</a>
  </li>
</ul>
